package com.pj.enummj;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @Author Mechrevo
 * @Date 2023 08 07 10 55
 **/
@Getter
@AllArgsConstructor
public enum ApplyStatus {

    //申报[0=待申报,1=申报通过,2=申报不通过]

    APPLY_STATUS_ZERO(0,"待申报"),
    APPLY_STATUS_ONE(1,"申报通过"),
    APPLY_STATUS_TWO(2,"申报不通过");

    private Integer code;

    private String msg;
}
